Subject: Re[2]: Problems compiling Perl
From: [email-masked]

27 Oct 1998 10:06:52 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: MULTIPART/MIXED; BOUNDARY="Boundary_(ID_FLMVbdZCiyadTVIQAf70tg)"
To: [email-masked], [email-masked]
Cc: [email-masked]

--Boundary_(ID_FLMVbdZCiyadTVIQAf70tg)
Content-type: TEXT/PLAIN; CHARSET=ISO-8859-1
Content-transfer-encoding: 7BIT

Thanks, Earnie.  I've often seen the recommendation to set CYGWIN32 to 
include 'tty,' but whenever I've tried it (from within bash or in .bashrc) 
it caused strange behavior (which will remain unspecified in this message - 
no time to go back and recreate it).  Setting this enviroment variable 
outside of bash to tty seems to work.  I haven't had a chance to try it on 
the perl Configure yet, but am optimistic!

Best,

John V.

______________________________ Reply Separator _________________________________
Subject: Re: Problems compiling Perl
Author:  [email-masked] at mime
Date:    10/24/98 7:38 PM

---Mumit Khan <[email-masked]> wrote: 
>
> On Thu, 22 Oct 1998 [email-masked] wrote: 
> >
> > 1.  Running Configure, it only stopped at every other question. 
This
> > is reported to happen on win95/98, but not on NT.  I have NT.  It 
> > happened.  I followed the alternative procedure of putting in the 
> > hint/ suggestion for config.sh, manually editing it.  (It didn't 
seem
> > to have nearly enough questions.)  Then I ran sh Configure -d (non 
> > interactive version).
>
> Does adding tty to CYGWIN32 variable help? 
>
>   $ export CYGWIN32="$CYGWIN32 tty" 
>   $ ./Configure [ ... ]
>
     
You must `SET CYGWIN32=%CYGWIN32% tty' before starting bash.  Setting 
tty after starting bash will leave the parent process in notty and the 
child in tty and you can get some strange results this way.
     
==
-                  \\||//
-------------o0O0--Earnie--0O0o-------------- 
--          [email-masked]          -- 
-- http://www.freeyellow.com/members5/gw32 -- 
----------------ooo0O--O0ooo-----------------
     
PS: Newbie's, you should visit my page. 
_________________________________________________________ 
DO YOU YAHOO!?
Get your free @yahoo.com address at http://mail.yahoo.com

--Boundary_(ID_FLMVbdZCiyadTVIQAf70tg)
Content-type: TEXT/PLAIN; CHARSET=ISO-8859-1
Content-transfer-encoding: 7BIT

RFC-822-headers:
Date: Sat, 24 Oct 1998 19:38:32 -0700 (PDT)
From: Earnie Boyd <[email-masked]>
Subject: Re: Problems compiling Perl
Reply-to: [email-masked]

--Boundary_(ID_FLMVbdZCiyadTVIQAf70tg)--
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".